.kombucha-benefits {
  margin-bottom: 60px;
}

.kombucha-icons--desktop,
.kombucha-icons--mobile {
  width: 100%;
}
.kombucha-icons--mobile {
  display: block;
}
.kombucha-icons--desktop {
  display: none;
}
@media only screen and (min-width: 750px) {
  .kombucha-icons--mobile {
    display: none;
  }
  .kombucha-icons--desktop {
    display: block;
  }
}